Subject: RE: Trackings 03-12
From: "Heta Nyrhinen (HNYR)" <[email-masked]>
To: daniele.castiglioni <[email-masked]>, "Karen Teles Benitez (KRTB)" <[email-masked]>
Cc: Ashish Dabral <[email-masked]>
Date: Thu, 3 Dec 2020 13:23:08 +0000

Hi Daniele,

That’s not for a support ticket. You can ignore it.

From: Daniele Castiglioni <[email-masked]>
Sent: 3. december 2020 13:39
To: Karen Teles Benitez (KRTB) <[email-masked]>
Cc: Heta Nyrhinen (HNYR) <[email-masked]>; Ashish Dabral <[email-masked]>
Subject: Re: Trackings 03-12

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe.

Hi Karen,

I confirm that I received and update the trackings.

I only cannot find the following Ticket# on zendesk: 152696

Sorry for late reply.

Thanks.

Best regards,
Daniele
________________________________
From: "Karen Teles Benitez, KRTB" <[email-masked]<mailto:[email-masked]>>
To: "Daniele Castiglioni" <[email-masked]<mailto:[email-masked]>>
Cc: "Heta Nyrhinen, HNYR" <[email-masked]<mailto:[email-masked]>>, "Ashish Dabral" <[email-masked]<mailto:[email-masked]>>
Sent: Thursday, 3 December, 2020 14:15:30
Subject: Trackings 03-12

Hello Daniele,

Below you find the trackings of the day:

Tickets
Trackings
113001
1Z8760F30358381762
115803
1Z8760F30358380834
152696
1Z8760F30358381244
114100
1Z8760F30358378543
114914
1Z8760F30358380781
114439
1Z8760F30358380825
114362
1Z8760F30358380094
109433
1Z8760F30358381208
113487
1Z8760F30358380816
113439
1Z8760F30358380898
114527
1Z8760F30358381799
113433
1Z8760F30358381753
116187
1Z8760F30458380869
115179
1Z8760F30358380889
112973
1Z8760F30358380772
113950
1Z8760F30358378534
114570
1Z8760F30458380878
111134
1Z8760F30358378525
114826
1Z609FR66867817878
114627
1Z609FR66867817010
114152
1Z609FR66867816995
115858
1Z609FR66867816968
115766
1Z609FR66867817903
115947
1Z609FR66867821381
113811
1Z609FR66867817314
111088
1Z609FR66867818162
114300
1Z609FR66867810848
115950
1Z609FR66867819321
115330
1Z609FR66867816977
111886
1Z609FR66867817896
114261
1Z609FR66867817887
115761
1Z609FR66867817001
114126
1Z609FR66867817869
114003
1Z609FR66867815941
113072
932274633500
115476
932274646532
112772
932274633495
111053
932274633510
114617
932274646554
114691
932274636829
114677
932274646543
106314
932274633484

Best regards,
Karen Teles Benitez
Student Assistant
+45 7242 1736
Sennheiser Communications A/S · Industriparken 27 · DK-2750 Ballerup · Denmark

eposaudio.com<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=04%7C01%7Chnyr%40eposaudio.com%7C80bd7158215741f5f18808d8978877b8%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637425959669384812%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=IVkcVm7lJ9y16dSf511wdaOkvvBEYIlCOMemYHur1T4%3D&reserved=0> · Follow us here
<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fchannel%2FUCKZSbHA_gj3OKwPnKa4cNaA&data=04%7C01%7Chnyr%40eposaudio.com%7C80bd7158215741f5f18808d8978877b8%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637425959669394808%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=uEqqIWsQVWKwbUxXBzPvueAccBSHGSdzPZRcdMnYnOM%3D&reserved=0>  <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2FEpos_audio&data=04%7C01%7Chnyr%40eposaudio.com%7C80bd7158215741f5f18808d8978877b8%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637425959669394808%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=YKLLV8Ecky%2Fmyt7gEuWgBqr%2Fr8eC%2BRu7QdGfEtGAYZM%3D&reserved=0>   <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio%2F&data=04%7C01%7Chnyr%40eposaudio.com%7C80bd7158215741f5f18808d8978877b8%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637425959669404800%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=n9%2FPkm7h7CKE%2FhtZyLN4Zfik9QuMc6LjHrMEXRb2AGY%3D&reserved=0>